package com.joyful.euphoria.board.beaned;

public class BeanCate {
    private String categoryName;
    private String categoryCoverUrl;

    public BeanCate(String categoryName, String categoryCoverUrl) {
        this.categoryName = categoryName;
        this.categoryCoverUrl = categoryCoverUrl;
    }

    // Getter/Setter
    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public String getCategoryCoverUrl() {
        return categoryCoverUrl;
    }

    public void setCategoryCoverUrl(String categoryCoverUrl) {
        this.categoryCoverUrl = categoryCoverUrl;
    }
}